
QGIS Application - Bug report #1510

download section in website links to tarball of 0.11 instead of 1.0.0

2009-01-25 08:35 AM - oz123 -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11570

Description

the page http://qgis.org/download/sources.html

contains link only to the tarball of 0.11, should instead contain the tarball for 1.0.0

History

#1 - 2009-01-31 02:44 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted

2024-04-28 1/1

http://qgis.org/download/sources.html

